• 文字サイズ変更
  • S
  • M
  • L
  • ID : 628
  • 公開日時 : 2018/02/09 15:26
  • 更新日時 : 2018/02/09 15:28
  • 印刷
basic

beat-access(PPTP版)のインストールができないのですが?

beat-access(PPTP版)のインストールができないのですが?
インストール中にエラーメッセージが表示されます。エラーの内容は「セットアップの実行中にエラー(-5004:0x80029c4a)が発生しました。…プログラムの発売元までお問合せください。Fuji Xerox Co.,」となっています。
カテゴリー : 

回答

ソフトウェアをインストールするためのソフトウェア、インストーラーからのエラーメッセージです。

対処方法

インストールする際の一時的なデータの読み込みに失敗し、エラーが発生している可能性があります。
beat-access LEをインストールすることで現象が改善するかをご確認ください。
beat-access LE のダウンロードやインストール方法などについては、オンラインヘルプの次のページを参照してください。

[トップページ > オプションサービスなど > リモートアクセス > 設定手順について > beat-accessのインストール > インストール(Windows版beat-access LE)]

  • 注記 インストールにあたっては、オンラインヘルプの「バージョンアップに関する注意事項」をご確認ください。

なお、beat-access(PPTP版)には、以下のURLでお知らせしている脆弱性が存在しているため、2012年10月18日にリリースされた、新しいバージョンである「beat-access LE」のインストールをおすすめいたします。

【ご注意】
なお、すでにbeat-accessEXをご利用で、取得済みの接続定義ファイルがある場合は、現在インストールされているbeat-accessEXをアンインストールしていない状態で、beat-access LEをインストールしてください。

  • 注記 事前にbeat-accessEXをアンインストールすると、「接続定義ファイルバージョンアップツール」による、接続定義ファイルのバージョンアップが行えなくなります。

「MS-CHAPv2」の脆弱性のbeatサービスへの影響について(改訂)

問題は解決しましたか?

このFAQに改善点があれば、お聞かせください。 ご意見はFAQの改善に役立てさせていただきます。